Subject: [sup-talk] new in svn: enclosed message (message/rfc822) handling

From: [email-masked] (William Morgan)
Date: Sat, 27 Oct 2007 10:43:40 -0700

My #1 goal for Sup right now is to fix the last few critical bugs so
that I can push out an 0.2 release so that I can start looking at all
these fancy new feature patches I see. But, since this change has been
sitting, half-completed, in my working directory for the past few weeks,
I figured I'd finish it and push it out.

Message/rfc822 MIME attachments (i.e. attached messages) are now handled
nicely in SVN.

-- 
William <wmorgan-sup at masanjin.net>